local fn = _gn(0x231C8F89D0539D8F)
--- Toggles the big minimap state like in GTA:Online.
-- To get the current state of the minimap, use [`IS_BIGMAP_ACTIVE`](#\_0xFFF65C63).
-- @param toggleBigMap Enable or disable the expanded minimap.
-- @param showFullMap Enable or disable the full map from being shown on the minimap, requires p0 to be true.
function Global.SetBigmapActive(toggleBigMap, showFullMap)
	return fn(toggleBigMap, showFullMap)
end
